body { 
 width: 950px;
 margin: 0 auto 0 auto;
 color:#333;
 font-size: 84%;
}

#masthead {
 height: 170px;
 margin: 20px 0 10px 0;
}

#main {
 padding: 20px 0 10px 0;
 border-top: 1px solid #ddd;
 border-bottom: 1px solid #ddd;
}

a {
 color: #00c;
 text-decoration: none;
}

a:visited {color: #581C90;}

p {
 margin-bottom: 9px;
}

.span-15 {
}

.span-8 {
 margin-left: 30px;
}

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#333;}

h1, h2, h3 {
 margin: 45px 0 7px 0;
 font-weight: bold;
}

h1 a:visited, h2 a:visited, h3 a:visited {
 color: #333;
}

h1 a, h2 a, h3 a {
 color: #333;
}

h1 a:focus, h1 a:hover, h2 a:focus, h2 a:hover, h3 a:focus, h3 a:hover {
 text-decoration: none;
}

h1 {
  font-size: 1.5em;
}

h2 {
 font-size: 1.2em;
}

h3 {
 font-size: 1em;
 margin-top: 20px;
}

a:focus, a:hover {
 color:#333;
 text-decoration:underline;
}

.green { color: green; }
.yellow { color: #ffa500; }
.blue { color: #0000cc; }
.red { color: #d60000; }
.black { color: #333; }
.grey { color: #999; }

/* google chart */
img.gchart {
 margin: 0 0 7px 0;
 padding: 0;
}

/* end google chart */

/* generic table styling */

table {
 margin: 7px 0 21px 0;
 padding: 0;
 border-bottom: 1px solid #ddd;
}

th { 
 background: #fff;
 border-top: 1px solid #ddd;
 padding: 6px 5px 6px 5px;
 margin: 0;
 text-align: center;
}

td {
 border-top: 1px solid #ddd;
 padding:3px 5px 3px 5px;
 text-align: center;
}

td.col1, th.col1 {
 text-align: left;
}

/* end generic table styling */

/* styles for chgtable stat table */

table.chgtable th {
 border-bottom: 1px solid #ddd;
}

table.chgtable td.stat {
 border: none;
 font-weight: bold;
 font-size: 140%;
}

table.chgtable td.col1 {
 width: 35%;
 border: none;
}

table.chgtable th.col1 {
 width: 35%;
}

table tr.even td {
  background-color: #f5f5f5;
}


/* end styles for chgtable stat table */

/* styles for stdtable stat table */

table.stdtable th {
 border-bottom: 1px solid #ddd;
}

table.stdtable th.rhead {
  text-align: right;
  border-bottom: 1px solid #ddd;
} 

table.stdtable tr{
 border-bottom: 1px solid #ddd;
}

table.stdtable td.stat {
 border: none;
}

table.stdtable td.rstat {
 border: none;
 text-align: right;
}

table.stdtable td.col1 {
 border: none;
}

/* end styles for stdtable stat table */

/* nav stuff */

#nav {
 padding-top: 13px;
 border-top: 1px solid #ddd;
}

#nav h4 {
 font-size: 1.5em;
 font-weight: bold;
 margin: 0;
}

#nav h5 {
 font-size: .92em;
 font-weight: bold;
 text-transform: uppercase;
 margin: 10px 0 0 0;
}

#nav ul {
 font-size: 95%;
 margin: 0 0 7px 0;
 padding: 0;
}

#nav li {
 margin: 0;
 padding: 0;
 list-style-type: none;
}

#nav li.inline {
 display: inline;
}

#nav ul.breadcrumbs li {
 padding: 0;
}

#nav li.selected a {
 color: #333;
 text-decoration: underline;
}

#nav p {
 font-size: 95%;
 margin-bottom: 7px;
}

#nav .navgroup {
 margin-top: 14px; 
 border-top: 1px solid #ddd;
}

/* end nav stuff */

/* inline list */

ul.inline {
 margin: 0 0 7px 0;
 padding: 0;
}

ul.inline li {
 display: inline;
 margin: 0;
 padding: 0 0 7px 0;
}

/* end inline list */

/* ad stuff */

#bannerad {
 margin: 0 12px 0 0;
 padding: 0;
 float: right;
}

#smallbannerad {
 margin-right: 60px;
 float: right;
}

.sidebarad {
 margin-top: 20px;
 position: relative; right: 4px;
}

.inlinead {
}

/* end ad stuff */

/* footer */
.footer {
 color: #999;
 width: 600px;
 font-size: 94%;
}

/* end footer */

/* start footnotes */
#footnotes {
 color: #999;
 font-size: 94%;
 margin-top: 30px;
}

#footnotes p a.footnote {
 color: #999;
 text-decoration: none;
}

/* end footnotes */

/* blog stuff */

.post h1 {
 margin-bottom: 0;
}

.post h2, .post h3 {
 margin-top: 1em;
}

.posted {
 font-size: 11px;
 text-transform: uppercase;
}

/* end blog stuff */

/* ad stuff */

#bannerad {
 margin: 0 98px 0 0;
 padding: 0;
 float: right;
}

#navad {
 margin-top: 17px;
}

/* end ad stuff */

pre, code {
 margin: 7px 0 7px 0;
 padding: 0 0 0 14px;
}

/* flickr/img set */
img {
 margin: 15px 0 15px 0;
}

.flickr_set img {
 border: 25px solid #f5f5f5;
 padding: 7px;
 margin-bottom: 21px;
}

/* local photoset */
.photoset img {
 width: 580px;
 padding: 2px;
 border: 1px solid #ddd;
}

.photoset p:before {
 content: url('up.gif');
 margin: 0 5px 0 1px;
}
